PT BMS MIGRATION & ENHANCEMENT - Feature #1222

ESS Exit Clearance - Autofill Field
06/09/2022 11:13 AM - Fiona Avangeline Jonathan

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Fiona Avangeline Jonathan % Done:
Category: Estimated time:
Target version: Spent time:

06/09/2022

100%
0.00 hour
1.00 hour

Description
Dear Developer,

Mohon dibantu auto generate saat mengisi field Employee ID untuk beberapa field (Employee Name, Grade, Hiring Date, Position,

Organization Unit dan Absence Quota).
Employee Name - PHRPAO001 (FullName)
Grade - PHRPA0003 (PayrollGrade)

Hiring Date - PHRPA0O015 (HiringDate)
Position - PHRPA0002 (Position)

Organization Unit - PHRPA0002 (Organization)
Absence Quota - PHRPA0017 (RemainQuota)

Terima kasih.

History

#1 - 06/09/2022 11:20 AM - Fiona Avangeline Jonathan

- Tracker changed from Bug to Feature

#2 - 06/09/2022 05:31 PM - Mr. Yusuf

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 06/10/2022 10:53 AM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona ,, untuk issue ini udah bisa di test ya

makasih

#4 - 06/10/2022 12:24 PM - Fiona Avangeline Jonathan

07/05/2025

12




- % Done changed from 0 to 100

#5 - 06/10/2022 02:02 PM - ericsson ericsson
- Status changed from QA Test to Closed
